PCOPY(1)

NAME
pcopy - paranoid file copy

SYNOPSIS
[ priv ] pcopy [ input output ]

DESCRIPTION
Pcopy copies an input file to an output file preserving, if possible, file ownership, dates, and label. The copying is performed in such a way as to assure faithfulness even in the presence of interfering processes.

Privilege, obtained via priv(1), is required to reproduce privileged files. The user must be able to write the output file, and be able to read and write files with the label of the input file.

SEE ALSO
cp(1), pex(4)